Python meld does not support python 3

Describes the cause and action for error messages.


Error Message(English):
meld does not support python 3

Resolution


関連リンク


Re: Meld 3.15.3 - GNOME mailing lists
https://mail.gnome.org/archives/meld-list/2016-April/msg00007.html

[meld/Python3: 4/54] meld: Update required Python version
https://mail.gnome.org/archives/commits-list/2016-May/msg00182.html

meld/he.po at master ・ yousseb/meld ・ GitHub
https://github.com/yousseb/meld/blob/master/po/he.po

Meld/po bb.po | Babyish Wiki | FANDOM powered by Wikia
http://babyish.wikia.com/wiki/Meld/po_bb.po

[arch-commits] Commit in meld/trunk (PKGBUILD) - Mailing Lists
https://lists.archlinux.org/pipermail/arch-commits/2017-October/427339.html



Name:
Comment:



[return to Python エラーコード一覧]